/**************************************/
/***** Hintergrundbild Layout1 *******/
/************************************/
body.hgbild { 
  background-image: url("hg_bilder/hg_wuerfel_blau1.jpg");
  background-position: center 0;
  background-repeat: no-repeat;
}
              
/*******************************************/
/****** iPad und aehnliche (hochkant) *****/
/*****************************************/			  
@media only screen and (max-width: 768px) {
body.hgbild {
  background-position: center 130px;
} 
}

/*******************************************/
/****** iPhone und aehnliche (hochkant) ***/
/*****************************************/	
@media only screen and (max-width: 640px) {
body.hgbild {
  background-image: none;
}
}